Remover Base de Conhecimento
curl --request DELETE \
--url https://api.example.com/knowledge-bases/:idimport requests
url = "https://api.example.com/knowledge-bases/:id"
response = requests.delete(url)
print(response.text)const options = {method: 'DELETE'};
fetch('https://api.example.com/knowledge-bases/:id', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Bases de conhecimento
Remover Base de Conhecimento
Remove uma base de conhecimento.
DELETE
/
knowledge-bases
/
:id
Remover Base de Conhecimento
Endpoint
DELETE https://gateway.orkeia.ai/knowledge-bases/{id}
AutenticaçãoRequer cabeçalho
authorization: <seu_token>.
Parâmetros de Caminho
| Nome | Tipo | Obrigatório | Descrição | Exemplo |
|---|---|---|---|---|
| id | string | Sim | Identificador da base de conhecimento. | KB_123456 |
Exemplo (cURL)
curl -X DELETE "https://gateway.orkeia.ai/knowledge-bases/KB_123456" -H "Authorization: Bearer <seu_token>" -H "Content-Type: application/json"
Respostas
Response - Success
response
{
"status": "OK",
"data": true
}
500 — Server Error
{
"status": "ERROR",
"code": "server/error",
"data": null
}
400 — Client Error
{
"status": "ERROR",
"code": "client/error",
"data": null
}
Esta página foi útil?
⌘I
